Adobe Shockwave Player에 대한 보안 업데이트

릴리스 날짜: 2013년 12월 10일

취약점 식별자: APSB13-29

우선순위: 아래 표 참조

CVE 번호: CVE-2013-5333, CVE-2013-5334

플랫폼: Windows 및 Macintosh

요약

Adobe에서는 Windows 및 Macintosh 운영 체제에서 사용하는 Adobe Shockwave Player 12.0.6.147 및 이전 버전에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 침입자가 해당 시스템에서 악의적인 코드를 실행할 수 있는 취약점을 해결합니다. Adobe Shockwave Player 12.0.6.147 및 이전 버전 사용자는 아래의 "해결 방법" 섹션에 제공된 지침에 따라 Adobe Shockwave Player 12.0.7.148로 업데이트할 것을 권장합니다.

해당되는 소프트웨어 버전

Windows 및 Macintosh용 Adobe Shockwave Player 12.0.6.147 및 이전 버전

해결 방법

Adobe Shockwave Player 12.0.6.147 및 이전 버전 사용자는 http://get.adobe.com/shockwave/에 있는 최신 버전인 12.0.7.148로 업데이트할 것을 권장합니다.

우선 순위 및 심각도 등급

Adobe에서는 이 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 업데이트된 버전 플랫폼 우선 순위 등급
Adobe Shockwave Player 12.0.7.148
Windows 및 Macintosh
1

이 업데이트는 해당 소프트웨어에서 위험 수준의 취약점을 해결합니다.

자세한 내용

Adobe에서는 Windows 및 Macintosh 운영 체제에서 사용하는 Adobe Shockwave Player 12.0.6.147 및 이전 버전에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 침입자가 해당 시스템에서 악의적인 코드를 실행할 수 있는 취약점을 해결합니다. Adobe Shockwave Player 12.0.6.147 및 이전 버전 사용자는 위의 "해결 방법" 섹션에 제공된 지침에 따라 Adobe Shockwave Player 12.0.7.148로 업데이트할 것을 권장합니다.

이 업데이트는 코드 실행(CVE-2013-5333, CVE-2013-5334)을 초래할 수 있는 메모리 손상 취약점을 해결합니다.

감사의 말

Adobe는 관련 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 Fortinet FortiGuard Labs의 Liangliang Song(CVE-2013-5333) 및 Honggang Ren(CVE-2013-5334)에게 감사의 말씀을 전합니다.